<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品 削除</title>
<link rel="stylesheet"href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
	integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk"
	crossorigin="anonymous">
    <link rel="stylesheet" href="test.css">
</head>
<body style="background-color: snow">
 <nav class="navbar navbar-light" style="background-color: black;">
        <div class="nav">
		<li class="dropdown" style="list-style: none">
            <a href="index" class="navbar-link index-link" style="color: white; font-size: 40px"><p class="sample09; font-italic">COCO CLOSET</p></a></li>　
           </div>
		<div class="nav justify-content-end">
            <li class="navbar-text" style="color: darkgray">${userInfo.name}さん
			</li>　　
			<li class="dropdown"><a href="LogoutServlet"
				class="navbar-link logout-link" style="color: #ff3300;">ログアウト</a></li>
		</div>
	</nav>
    <br>
    <br>
    <br>
    <div class="container">
     <div class="delete">
         <h2>商品削除確認</h2>
            <br>
         <br>
 	<form class="form-signin" action="DeleteServlet" method="post">
        <div>
         <p>商品ID : ${item.itemId}<br>
          <input type="hidden" name="itemId" value="${item.itemId}">
             を本当に削除してよろしいでしょうか。</p>
            </div>
            <br>
                <br>
        <div class="row">
       <div class="col-sm-6">
           <input type="submit" class="btn btn-outline-primary btn-block text-center" value="OK">
        </div>
        <div class="col-sm-6">
         <a href="userList.html" class="btn btn-outline-success btn-block text-center">キャンセル</a>
        </div>
        </div>
    </form>
         </div>
    </div>
    <br>
    <div align="left">
		<a class="btn btn-link" href = "mitemListServlet">
			<u>戻る</u>
		</a>
	</div>
</body>
</html>